Subject: Best time for a visit to KAKADU NATIONAL PARK ?

From: [email-masked] (e9025095)
Date: 29 Jan 1996 09:13:19 GMT

I am planning to visit Kakadu between October and November 1996 as part
of a five-week trip through Australia. I intend to stay about five days,
but still haven't been able to figure out what's the best time for
observing butterflies and birds.
All I know is that the wet season begins in November/December, causing
the park to be accessible only by 4WD (if at all). As I want to hire a 
2-bed campervan, I definetely have to go before the vast rainfalls.

If anybody can tell me in which period birds are usually most active and
when the chances of spotting butterflies are highest (preferably 1 week 
up or down)
or if anybody knows a contact address where I might get the information I
want, please reply to this group or send an e-mail to

	[email-masked]

Many thanks in advance

					Peter Trieb